moMove(3)

NAME
moMove - Definition of a move.

SYNOPSIS

#include <moMove.h>

Inherits eoUF< EOT &, void >.

  Public Types
typedef EOT EOType
Alias for the type.

Detailed Description

  template<class EOT> class moMove< EOT >
Definition of a move. A move transforms a solution to another close solution. It describes how a solution can be modified to another one.

Definition at line 49 of file moMove.h.

Author

Generated automatically by Doxygen for ParadisEO-MOMovingObjects from the source code.